Subject: A clarification, please!

From: [email-masked] (Bob Ward)
Date: Mon, 14 Mar 94 15:19:58 CST

A quick question ... how much text is allowed in the Disclaimer portion of an
ibis model file?  Some of our legal types seem to have stock in paper companies
or something!

Thanks in advance,
______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O

---

From: "Hobbs, Will" <[email-masked]>
Date: Mon, 14 Mar 94 13:37:47 PST

Anything preceded by a comment character will be ignored by the parser.

Will

Thanks in advance,